/******************************************************
* #### jQuery-Youtube-Channels-Playlist v7.0 ####
* Coded by Ican Bachors 2014.
* https://github.com/bachors/jQuery-Youtube-Channels-Playlist
* Updates will be posted to this site.
******************************************************/

.ycp {
	font-family: "Roboto","Helvetica","Arial",sans-serif;
	font-size: 1em;
	color: #444;
/*	background: #000;*/
	display: block;
	width: 100%;
	height: 400px;
/*	box-shadow: 0 4px 4px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);*/
}

.ycp,
.ycp .belah {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.ycp .belah {
	display: inline-block;
	vertical-align: top;
	height: 100%;
}

.ycp .belah:first-of-type {
	width: 65%;
}

.ycp .belah:last-of-type {
	width: 35%;
}

.ycp .belah .luhur {
	display: block;
	width: 100%;
	height: 35px;
	box-sizing: border-box;
	padding: 5px 10px;
    font-weight: bold;
	margin: 0;
}

.ycp .belah .handap {
/*	background: #111;*/
	height: calc(100% - 35px);
	padding: 0;
	overflow-y: auto;
/*
	-moz-box-shadow: inset 0 0 10px #000;
	-webkit-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
*/
}

.ycp .belah .handap,
.ycp .belah .bingkay {
	display: block;
	width: 100%;
	box-sizing: border-box;
	margin: 0;
}

.ycp .belah .bingkay {
	height: 100%;
	border: 0;
}

.ycp .belah .luhur span.tombol {
	margin-right: 20px;
	color: silver;
}

.ycp .belah .luhur span.about {
	float: right;
	background: #111;
	padding: 2px;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	text-align: center;
}

.ycp a {
	text-decoration: none;
	outline: 0;
}

.ycp a img {
	border: 0;
}

.ycp .belah.ycp_vid_play {
	cursor: pointer;
    /*border-radius: 15px;*/
     box-shadow: 0 10px 30px rgba(0,0,0,.2); 
     overflow: hidden;  
}

.ycp .belah.ycp_vid_play a {
/*	background: #e52d27;*/
	width: 120px;
	height: 75px;
	display: block;
	border-radius: 10%;
	position: relative;
	top: calc(50% - 35px);
	left: calc(50% - 60px);
	text-align: center;
}

.ycp .belah.ycp_vid_play a::before {
	color: #fff;
	content: "\25B6";
	z-index: 100;
	font-size: 60px;
    text-shadow: 0 10px 30px rgba(0,0,0,.5);
    opacity: .6;
}

.ycp .belah .thumb {
	float: left;
	margin-right: 10px;
	position: relative;
	height: 61px;
}

.ycp .belah .thumb span {
	position: absolute;
	right: 2px;
	bottom: 0;
	padding: 2px;
	background: #000;
	color: silver;
	font-size: .8em;
}

.ycp .belah .play {   
    margin: 5px 10px;
    padding: 10px;
    border-radius: 5px;
	/*
    border: 1px solid rgba(0,0,0,.1);
    box-shadow: 0 4px 7px rgba(0,0,0,.2);
	*/
	display: block;
	overflow: hidden;
	*overflow: visible;
}

.ycp .belah .luhur div.title {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.ycp .belah .handap div.title {
	overflow: hidden;
	/*
	white-space: nowrap;
	text-overflow: ellipsis;
	*/
	width: 60%;
    padding-right: 10px;
    display: inline-block;
	vertical-align: middle;
	padding-top: 5px;
}
.ycp .belah .yt_time{
	display: inline-block;
	padding-top: 5px;
	vertical-align: middle;
}
.ycp .thumb .fa{
	position: absolute;
    bottom: 12px;
    right: 5px;
    font-weight: 900;
	text-shadow: 0 0 3px #000;
    color: #fff;
}

.ycp .belah span.mute,
.ycp .belah span.about a {
	color: #767676;
	font-size: .8em;
}

.ycp .belah .thumb img {
	width: 80px;
	height: 100%;
	border: 2px solid #000;
}

.ycp .belah .play:hover,
.ycp .belah .vid-active {
	background: #f1f3f5;
}

.ycp .belah .play {
	cursor: pointer;
}

.ycp .belah .luhur .vid-prev,
.ycp .belah .luhur .vid-next{
	display: none;
}

@media screen and (max-width:767px) {
	.ycp .belah .handap div.title{
		width:65%;
	}
	.ycp {
		height: 560px;
	}

	.ycp .belah,
	.ycp .belah:first-of-type,
	.ycp .belah:last-of-type {
		width: 100%;
		display: block;
	}

	.ycp .belah:first-of-type {
		height: 40%;
	}

	.ycp .belah:last-of-type {
		height: 60%;
	}
}

@media screen and (max-width:450px) {
	.ycp .belah .handap div.title{
		width:55%;
	}
}